## infiniband-diags 1.4.4-20090314

=== debian/changelog ===
infiniband-diags (1.4.4-20090314-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3.1 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Add new patch 02 to prevent using --rpath (Policy); renumber all patches
  * Delete debian/lintian-overrides which is no longer neeeded (--rpath).
  * Fix extended-description-is-probably-too-short (Lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 19 Apr 2012 19:18:49 +0300

infiniband-diags (1.4.4-20090314-1) unstable; urgency=low

  * Initial release (Closes: #539803)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 21 Oct 2009 11:23:00 +0100
