=== debian/control ===
Source: infiniband-diags
Section: net
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Guy Coates <gmpc@sanger.ac.uk>, Mario Lang <mlang@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, automake, chrpath, libibcommon-dev, libibumad-dev, libibmad-dev, libopensm2-dev (>=3.2.5)
Standards-Version: 3.9.3.1
Homepage: http://www.openfabrics.org

Package: infiniband-diags
Architecture: i386 ia64 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: InfiniBand diagnostic programs
 InfiniBand is a switched fabric communications link used in
 high-performance computing and enterprise data centers. Its features
 include high throughput, low latency, quality of service and
 failover, and it is designed to be scalable.
 .
 This package provides diagnostic programs and scripts needed to
 diagnose an InfiniBand subnet.
