=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif

# Modified by build process
KEEP_FILES = \
 include/ibdiag_version.h \
 infiniband-diags.spec \
 scripts/ibcheckerrors \
 scripts/ibcheckerrs \
 scripts/ibchecknet \
 scripts/ibchecknode \
 scripts/ibcheckport \
 scripts/ibcheckportstate \
 scripts/ibcheckportwidth \
 scripts/ibcheckstate \
 scripts/ibcheckwidth \
 scripts/ibclearcounters \
 scripts/ibclearerrors \
 scripts/ibdatacounters \
 scripts/ibdatacounts \
 scripts/ibhosts \
 scripts/ibnodes \
 scripts/ibrouters \
 scripts/ibswitches

config.status: configure
	dh_testdir
	for f in $(KEEP_FILES); do [ -f $$f.save ] || cp -a $$f $$f.save ; done
	# Add here commands to configure the package.
	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.guess config.guess
	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" --with-perl-installdir=/usr/share/perl5 --sbindir=/usr/sbin



build-arch: build
build-indep: build

build: build-stamp

build-stamp:  config.status 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/infiniband-diags.sgml > infiniband-diags.1

	touch $@

clean:
	dh_testdir
	dh_testroot

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f build-stamp config.sub config.guess

	dh_clean
	for f in $(KEEP_FILES); do [ ! -f $$f.save ] || mv $$f.save $$f; done

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/infiniband-diags.
	$(MAKE) DESTDIR=$(CURDIR)/debian/infiniband-diags install
	mv debian/infiniband-diags/usr/sbin/ibdiscover.pl debian/infiniband-diags/usr/sbin/ibdiscover
	mv debian/infiniband-diags/usr/sbin/ibqueryerrors.pl debian/infiniband-diags/usr/sbin/ibqueryerrors
	mv debian/infiniband-diags/usr/sbin/ibswportwatch.pl debian/infiniband-diags/usr/sbin/ibswportwatch
	mv debian/infiniband-diags/usr/sbin/iblinkinfo.pl debian/infiniband-diags/usr/sbin/iblinkinfo
	mv debian/infiniband-diags/usr/sbin/ibprintswitch.pl debian/infiniband-diags/usr/sbin/ibprintswitch
	mv debian/infiniband-diags/usr/sbin/ibprintca.pl debian/infiniband-diags/usr/sbin/ibprintca
	mv debian/infiniband-diags/usr/sbin/ibprintrt.pl debian/infiniband-diags/usr/sbin/ibprintrt
	mv debian/infiniband-diags/usr/sbin/ibfindnodesusing.pl debian/infiniband-diags/usr/sbin/ibfindnodesusing
	mv debian/infiniband-diags/usr/sbin/ibidsverify.pl debian/infiniband-diags/usr/sbin/ibidsverify
	mv debian/infiniband-diags/usr/sbin/check_lft_balance.pl debian/infiniband-diags/usr/sbin/check_lft_balance
	mv debian/infiniband-diags/usr/sbin/dump_lfts.sh debian/infiniband-diags/usr/sbin/dump_lfts
	mv debian/infiniband-diags/usr/sbin/dump_mfts.sh debian/infiniband-diags/usr/sbin/dump_mfts
	mv debian/infiniband-diags/usr/sbin/set_nodedesc.sh debian/infiniband-diags/usr/sbin/set_nodedesc
	chrpath -d debian/infiniband-diags/usr/sbin/ibtracert
	chrpath -d debian/infiniband-diags/usr/sbin/saquery
	chrpath -d debian/infiniband-diags/usr/sbin/smpquery

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install --list-missing --sourcedir=debian/infiniband-diags
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
