## infiniband-diags 1.6.1

=== debian/changelog ===
infiniband-diags (1.6.1-1) experimental; urgency=low

  * Acknowledge NMU. (Closes: #690602)
  * Convert to minimized rules file.

 -- Roland Dreier <rbd@debian.org>  Mon, 03 Dec 2012 11:44:59 -0800

infiniband-diags (1.6.1-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Acknowledge NMU.
  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Roland Dreier <rbd@debian.org>  Mon, 15 Oct 2012 11:06:51 -0700

infiniband-diags (1.5.12-1) unstable; urgency=low

  * New upstream release. OFED 1.5.4. 

 -- Ana Guerrero <ana@debian.org>  Wed, 14 Mar 2012 09:51:17 +0100

infiniband-diags (1.5.7-OFED-1.5.2-1) experimental; urgency=low

  * New OFED release.
  * debian/rules:
    + Kill iblinkinfo.pl now that iblinkinfo is a binary.
    + Kill rpath in iblinkinfo.
    + Kill useless lintian overrides.
  * debian/control:
    + Bump Standards-Version to 3.9.1 (no changes).
    + Move libopensm2-dev build-dep to libopensm-dev. 
    + Bump libibmad-dev and libibumad-dev build-deps. 
    + Remove automake build-dep. 
    + libibnetdisc3 -> libibnetdisc5 due to soname bump. 

 -- Julien BLACHE <jblache@debian.org>  Thu, 04 Nov 2010 15:29:00 +0100

infiniband-diags (1.5.5-1) unstable; urgency=low

  *  New upstream release (OFED 1.5)

 -- Guy Coates <gmpc@sanger.ac.uk>  Wed, 10 Feb 2010 11:30:07 +0000
