=== debian/control ===
Source: infiniband-diags
Section: net
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Guy Coates <gmpc@sanger.ac.uk>, Mario Lang <mlang@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libibumad-dev (>= 1.3.7-OFED-1.5.4), libibmad-dev (>= 1.3.8-OFED-1.5.4), libopensm-dev (>= 3.3.12-OFED-1.5.4)
Standards-Version: 3.9.4
Homepage: http://www.openfabrics.org
DM-Upload-Allowed: yes

Package: infiniband-diags
Architecture: i386 ia64 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libibnetdisc5 (= ${binary:Version})
Description: InfiniBand diagnostic programs
 InfiniBand is a switched fabric communications link used in
 high-performance computing and enterprise data centers. Its features
 include high throughput, low latency, quality of service and
 failover, and it is designed to be scalable.
 .
 This package provides diagnostic programs and scripts needed to
 diagnose an InfiniBand subnet.

Package: libibnetdisc5
Architecture: i386 ia64 amd64 powerpc
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: InfiniBand diagnostics library
 InfiniBand is a switched fabric communications link used in
 high-performance computing and enterprise data centers. Its features
 include high throughput, low latency, quality of service and
 failover, and it is designed to be scalable.
 .
 This package provides libraries required by the InfiniBand
 diagnostic programs.

Package: libibnetdisc-dev
Section: libdevel
Architecture: i386 ia64 amd64 powerpc
Depends: libibnetdisc5 (= ${binary:Version}), ${misc:Depends}
Description: InfiniBand diagnostics library headers
 InfiniBand is a switched fabric communications link used in
 high-performance computing and enterprise data centers. Its features
 include high throughput, low latency, quality of service and
 failover, and it is designed to be scalable.
 .
 This package provides development files required to build
 applications aginast the libibnetdisc5 InfiniBand diagnostic
 libraries.
