=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -f -i -I config

override_dh_install:
	mv debian/tmp/usr/sbin/ibfindnodesusing.pl debian/tmp/usr/sbin/ibfindnodesusing
	mv debian/tmp/usr/sbin/ibidsverify.pl debian/tmp/usr/sbin/ibidsverify
	mv debian/tmp/usr/sbin/check_lft_balance.pl debian/tmp/usr/sbin/check_lft_balance
	mv debian/tmp/usr/sbin/dump_lfts.sh debian/tmp/usr/sbin/dump_lfts
	mv debian/tmp/usr/sbin/dump_mfts.sh debian/tmp/usr/sbin/dump_mfts
	dh_install

# Modified by build process
KEEP_FILES = \
 include/ibdiag_version.h \
 infiniband-diags.spec \
 scripts/ibcheckerrors \
 scripts/ibcheckerrs \
 scripts/ibchecknet \
 scripts/ibchecknode \
 scripts/ibcheckport \
 scripts/ibcheckportstate \
 scripts/ibcheckportwidth \
 scripts/ibcheckstate \
 scripts/ibcheckwidth \
 scripts/ibclearcounters \
 scripts/ibclearerrors \
 scripts/ibdatacounters \
 scripts/ibdatacounts \
 scripts/ibhosts \
 scripts/ibnodes \
 scripts/ibrouters \
 scripts/ibswitches
