## infiniband-diags 1.6.4

=== debian/changelog ===
infiniband-diags (1.6.4-3) unstable; urgency=medium

  * Set Architecture: line to linux-any.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 04 Aug 2014 16:04:05 +0200

infiniband-diags (1.6.4-2) unstable; urgency=medium

  * Upload to unstable.
  * Add a watch file.
  * Add fields Vcs-Browser/Vcs-Git.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 04 Jul 2014 09:43:12 +0200

infiniband-diags (1.6.4-1) experimental; urgency=medium

  * New upstream release.
  * Remove all the patches: the patches fixing bashisms and the patch
    01-pass-foreign-to-automake.patch have been all merged upstream.
  * Add patch "comment_test_out", to remove the run of check_shells.sh
  * Add new b-d on libglib2.0-dev.
  * Update versioned b-d and remove "OFED" strings.
  * Remove DM-Upload-Allowed flag.
  * Remove all current Uploaders, they're welcome back anytime.
    Add myself to Uploaders.
  * Update homepage.
  * Bump Standards-Version to 3.9.5 (no changes required).
  * Remove useless README.source
  * Add support for ppc64el. Thanks to Breno Leitao. (Closes: #751815)
  * Add option -with-ibpath_override=/usr/sbin to the configure to avoid
    binaries pointing to /usr/local/sbin.
    Thanks to Emilio José Padrón (Closes: #700005) and
    Robert LeBlanc (Closes:#725905)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 01 Jul 2014 14:04:03 +0200
