=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: net
 Priority: extra
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
-Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Guy Coates <gmpc@sanger.ac.uk>, Mario Lang <mlang@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libibumad-dev (>= 1.3.7-OFED-1.5.4), libibmad-dev (>= 1.3.8-OFED-1.5.4), libopensm-dev (>= 3.3.12-OFED-1.5.4)
-Standards-Version: 3.9.4
-Homepage: http://www.openfabrics.org
-DM-Upload-Allowed: yes
+Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev,
+ libibumad-dev (>= 1.3.7), libibmad-dev (>= 1.3.10), libopensm-dev (>= 3.3.12)
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ofed/infiniband-diags.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/infiniband-diags.git
+Homepage: https://www.openfabrics.org/downloads/management/
 
 Package: infiniband-diags
-Architecture: i386 ia64 amd64 powerpc
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libibnetdisc5 (= ${binary:Version})
 Description: InfiniBand diagnostic programs
  InfiniBand is a switched fabric communications link used in
@@ -21,7 +23,7 @@
  diagnose an InfiniBand subnet.
 
 Package: libibnetdisc5
-Architecture: i386 ia64 amd64 powerpc
+Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: InfiniBand diagnostics library
@@ -35,7 +37,7 @@
 
 Package: libibnetdisc-dev
 Section: libdevel
-Architecture: i386 ia64 amd64 powerpc
+Architecture: linux-any
 Depends: libibnetdisc5 (= ${binary:Version}), ${misc:Depends}
 Description: InfiniBand diagnostics library headers
  InfiniBand is a switched fabric communications link used in
