## infiniband-diags 1.6.5

=== debian/changelog ===
infiniband-diags (1.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Update the versioned build-depend on libibmad-dev from (>= 1.3.10)
    to (>= 1.3.12).
  * Add rdma-ndd support:
    - Add build depends on libudev-dev.
    - Add patch to fix -Wformat-security errors.
  * Update to Standards-Version 3.9.6, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 22 Jul 2015 12:02:14 +0200
