## infiniband-diags 1.6.6

=== debian/changelog ===
infiniband-diags (1.6.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Remove patch 0001-rdma-ndd-fix-compiler-warnings.patch which has been
    integrated upstream.
  * Refresh patch comment_test_out
  * Add patch to fix some spelling errors

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 05 Jan 2016 01:22:07 +0100
