=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev,
- libibumad-dev (>= 1.3.7), libibmad-dev (>= 1.3.10), libopensm-dev (>= 3.3.12)
-Standards-Version: 3.9.5
+ libibumad-dev (>= 1.3.7), libibmad-dev (>= 1.3.12), libopensm-dev (>= 3.3.12),
+ libudev-dev
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ofed/infiniband-diags.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/infiniband-diags.git
 Homepage: https://www.openfabrics.org/downloads/management/
