=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 override_dh_autoreconf:
 	dh_autoreconf autoreconf -- -f -i -I config
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-ibpath_override=/usr/sbin
 
 override_dh_install:
 	mv debian/tmp/usr/sbin/ibfindnodesusing.pl debian/tmp/usr/sbin/ibfindnodesusing
