=== debian/watch ===
# watch control file for uscan
version=3

https://www.openfabrics.org/downloads/management/infiniband-diags-(.*)\.(?:tar.gz|tar.bz2|tar.xz)
