## infiniband-diags 1.6.7

=== debian/changelog ===
infiniband-diags (1.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Point Vcs-* fields to HTTPS URLs.
  * Update to Standards-Version 3.9.8, no changes required.
  * Fix typo in debian/copyright.
  * Enable hardening in debian/rules.
  * Update patches:
    - Update comment_test_out to fix author
  * Add symbols file to libibnetdisc5
  * Build manpages from the rst files:
    - Add patch to fix the shebang of the "generate" script
    - Add b-d on python-docutils to use the rst2man binary
  * Replace patch fixing spelling errors, add fix-spelling-errors
  * Remove override override_dh_autoreconf in debian/rules
  * Add patches:
    - Replace INCLUDES with AM_CPPFLAGS in Makefile.am files
    - update AM_INIT_AUTOMAKE in configure.ac
  * Install manpages with dh_installmanpage
  * Add README.Debian explaining how to rebuild to install rdma-ndd.service.
    This service can't be installed because it needs rdma.service that is not
    distributed in Debian.
  * Fix the team name in debian/control.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 04 Sep 2016 22:32:38 +0200
