=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: infiniband-diags
 Section: net
 Priority: extra
-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
+Maintainer: OFED and Debian Development and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libglib2.0-dev,
  libibumad-dev (>= 1.3.7), libibmad-dev (>= 1.3.12), libopensm-dev (>= 3.3.12),
- libudev-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ofed/infiniband-diags.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/infiniband-diags.git
+ libudev-dev, python-docutils
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/infiniband-diags.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/infiniband-diags.git
 Homepage: https://www.openfabrics.org/downloads/management/
 
 Package: infiniband-diags
