=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,10 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
 	dh $@ --with autoreconf
-
-override_dh_autoreconf:
-	dh_autoreconf autoreconf -- -f -i -I config
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-ibpath_override=/usr/sbin
