## infiniband-diags 2.0.0

=== debian/changelog ===
infiniband-diags (2.0.0-2) unstable; urgency=medium

  * Update Maintainer field with "Debian HPC Team"
  * Remove Ana Beatriz Guerrero Lopez from uploaders and add myself.
    Thanks Ana for all your work!
  * Move packaging Git repo to salsa.d.o and update Vcs-{Git,Browser}
    accordingly.
  * Fix bashim in provided scripts (Closes: #772334)
  * Upgrade Standards-Version to 4.1.3:
    - Use Priority optional instead of extra
  * Use Section:libs for libib* packages

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 04 Jan 2018 13:45:06 +0100

infiniband-diags (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Point debian/watch to GitHub
  * Drop patches that were accepted upstream and refresh remaining patch
  * Move library man pages to libibnetdisc-dev
  * Add libibmad5 and libibmad-dev (replacing the libibmad source package)
  * Add default configs to infiniband-diags
  * Fix man page warnings/errors
  * Drop unneeded README.Debian (rdma-ndd moved to rdma-core)
  * Update copyright file (use copyright format 1.0)
  * Bump Standards-Version to 4.0.1 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 21 Aug 2017 17:42:24 +0200
