=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,8 @@
 	mv debian/tmp/usr/sbin/check_lft_balance.pl debian/tmp/usr/sbin/check_lft_balance
 	mv debian/tmp/usr/sbin/dump_lfts.sh debian/tmp/usr/sbin/dump_lfts
 	mv debian/tmp/usr/sbin/dump_mfts.sh debian/tmp/usr/sbin/dump_mfts
-	dh_install
+	find debian/tmp -name '*.la' -delete
+	dh_install --fail-missing
 
 # Modified by build process
 KEEP_FILES = \
