## infiniband-diags 2.1.0

=== debian/changelog ===
infiniband-diags (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop upstream accepted patches
  * Add new symbol mad_dump_portcapmask2
  * Drop outdated Lintian overrides
  * Switch to debhelper 11
  * Bump Standards-Version to 4.2.0 (no changes needed)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 08 Aug 2018 13:12:05 +0200
