=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
 Uploaders: Mehdi Dogguy <mehdi@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                libglib2.0-dev,
                libibumad-dev (>= 1.3.7),
                libopensm-dev (>= 3.3.12),
                libudev-dev,
                python-docutils
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/hpc-team/infiniband-diags.git
 Vcs-Browser: https://salsa.debian.org/hpc-team/infiniband-diags
 Homepage: https://www.openfabrics.org/downloads/management/
