=== debian/watch ===
version=3
https://github.com/linux-rdma/infiniband-diags/releases (?:.*?/)?infiniband-diags-(\d[\d.]*)\.tar\.(?:gz|bz2|xz)
